<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright © 2002 - 2006 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------+
| Modified by PHP-Fusion SF Group
| Copyright © 2007 by SF
| http://www.rus-phpfusion.com/
+----------------------------------------------------*/
if (file_exists('config.php') || @filesize('config.php')>0)
{
	require_once "maincore.php";

	if ($settings['opening_page'] == "news.php") {
	$settings['opening_page'] = (strrchr(FUSION_SELF,"/") == "index.php" ? "index.php" : "");
	include "news.php";
	}else{
	redirect($settings['opening_page']);
	}
}
else
{
	header ('Location:setup.php');
}
?>